## clamtk 4.26

=== debian/changelog ===
clamtk (4.26-1) unstable; urgency=low

  * New upstream version
  * debian/source/format: using 3.0 (quilt)

 -- David Paleino <dapal@debian.org>  Thu, 13 May 2010 22:27:04 +0200

clamtk (4.25-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Wed, 10 Mar 2010 19:12:01 +0100

clamtk (4.24-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - bump Standards-Version to 3.8.4, no changes needed

 -- David Paleino <dapal@debian.org>  Wed, 03 Mar 2010 13:20:24 +0100

clamtk (4.23-1) unstable; urgency=low

  * New upstream version
  * debian/copyright:
    - update copyright years for upstream

 -- David Paleino <dapal@debian.org>  Sat, 23 Jan 2010 19:48:21 +0100

clamtk (4.22-1) unstable; urgency=low

  * New upstream version
  * debian/copyright:
    - update copyright years
    - make it more DEP-5 compliant
    - complete information with full GPL-1 text

 -- David Paleino <dapal@debian.org>  Sat, 16 Jan 2010 10:56:42 +0100

clamtk (4.21-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - updated my email address
    - DMUA removed

 -- David Paleino <dapal@debian.org>  Wed, 09 Dec 2009 13:08:23 +0100

clamtk (4.20-1) unstable; urgency=low

  * New upstream version
  * debian/control: removed trailing blank line

 -- David Paleino <d.paleino@gmail.com>  Sat, 07 Nov 2009 11:45:43 +0100

clamtk (4.19-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <d.paleino@gmail.com>  Sat, 31 Oct 2009 20:58:40 +0100

clamtk (4.18-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - removed dependency on Config::Tiny (libconfig-tiny-perl)
    - removed Build-Dependency on quilt
    - raised Build-Dependency on debhelper (>= 7.0.50), to use dh7
      override targets
  * debian/patches/* removed, merged upstream
  * debian/README.source removed
  * debian/rules:
    - removed quilt infrastructure
    - rewritten using dh7-tiny style
  * debian/docs added
  * debian/manpages added

 -- David Paleino <d.paleino@gmail.com>  Tue, 29 Sep 2009 10:03:57 +0200

clamtk (4.17-1) unstable; urgency=low

  * New upstream version
  * debian/patches/:
    - 01-fix_clamtk.desktop.patch removed, merged upstream
    - 04-add_recursive_checkbox.patch removed, merged upstream
  * debian/README.source added
  * debian/control:
    - Standards-Version bumped to 3.8.3, no changes needed

 -- David Paleino <d.paleino@gmail.com>  Fri, 11 Sep 2009 23:15:15 +0200

clamtk (4.15-1) unstable; urgency=low

  * New upstream version (Closes: #533851)
  * debian/patches/:
    - 01-fix_clamtk.desktop.patch, 04-add_recursive_checkbox.patch
      refreshed to cleanly apply.
    - patches adapted to DEP-3, forwarded upstream where needed
  * debian/rules updated, unconditionally remove /usr/share/locale/clamtk/,
    bug filed upstream to rename it to "clamtk.pot"
  * debian/control:
    - Standards-Version bumped to 3.8.2, no changes needed

 -- David Paleino <d.paleino@gmail.com>  Sun, 21 Jun 2009 11:11:57 +0200

clamtk (4.14-1) unstable; urgency=low

  * New upstream version
  * debian/patches/:
    - 01-fix_clamtk.desktop.patch, 04-add_recursive_checkbox.patch
      refreshed to cleanly apply.

 -- David Paleino <d.paleino@gmail.com>  Wed, 17 Jun 2009 22:14:15 +0200

clamtk (4.13-1) unstable; urgency=low

  * New upstream version
  * debian/install, debian/dirs:
    - clamtk-kde.desktop removed upstream
  * debian/patches/:
    - 01-fix_clamtk.desktop.patch refreshed

 -- David Paleino <d.paleino@gmail.com>  Sat, 06 Jun 2009 10:14:22 +0200

clamtk (4.12-1) unstable; urgency=low

  * New Upstream Version
  * debian/patches/:
    - 03-fix_French_locale.patch removed, fixed upstream
    - 04-add_recursive_checkbox.patch refreshed and fixed,
      thanks to Ghent (Closes: #524705)
    - series refreshed
  * debian/control:
    - removed dependency on bind9-host, added dependency on
      libnet-dns-perl

 -- David Paleino <d.paleino@gmail.com>  Thu, 30 Apr 2009 22:37:12 +0200

clamtk (4.11-2) unstable; urgency=low

  * debian/patches/:
    - 03-fix_French_locale.patch added (Closes: #524519)
    - 04-add_recursive_checkbox.patch added (Closes: #524633)

 -- David Paleino <d.paleino@gmail.com>  Sat, 18 Apr 2009 19:28:02 +0200

clamtk (4.11-1) unstable; urgency=low

  * New Upstream Version
  * debian/control:
    - Standards-Version bumped to 3.8.1 (no changes needed)

 -- David Paleino <d.paleino@gmail.com>  Sat, 11 Apr 2009 10:42:48 +0200

clamtk (4.10-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - packaging moved to Git, updated Vcs-* fields accordingly

 -- David Paleino <d.paleino@gmail.com>  Tue, 24 Feb 2009 18:20:37 +0100

clamtk (4.08-1) unstable; urgency=low

  * New upstream release
  * debian/rules:
    - switched to dh7-style
    - remove re-generated .mo files on clean
  * debian/compat bumped to 7
  * debian/control:
    - debhelper dependency bumped to >= 7
    - added gettext to Build-Depends-Indep
    - added ${misc:Depends} to clamtk Depends
  * debian/patches/:
    - description added

 -- David Paleino <d.paleino@gmail.com>  Wed, 07 Jan 2009 19:23:44 +0100

clamtk (4.07-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - added dependency on bind9-host

 -- David Paleino <d.paleino@gmail.com>  Sun, 21 Dec 2008 16:20:28 +0100

clamtk (4.04-2) experimental; urgency=low

  * debian/control:
    - Depends wrapped for better diff inspections
    - Suggests on unzip, unrar-free | unrar removed, not used anymore

 -- David Paleino <d.paleino@gmail.com>  Sat, 22 Nov 2008 08:51:02 +0100

clamtk (4.04-1) experimental; urgency=low

  * New upstream release
  * debian/control:
    - DM-Upload-Allowed set.
    - zenity added to Depends.
  * New code structure:
    - all code is now organized in Perl Modules (.pm):
      + put those files into /usr/share/perl5/ClamTk/
        (debian/dirs and debian/install updated)

