=== debian/control ===
Source: clamtk
Section: utils
Priority: optional
Maintainer: David Paleino <dapal@debian.org>
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: liblocale-gettext-perl, gettext
Standards-Version: 3.8.4
Homepage: http://clamtk.sourceforge.net
Vcs-Git: git://git.debian.org/git/collab-maint/clamtk.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/clamtk.git

Package: clamtk
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 clamav (>= 0.90),
 clamav-freshclam (>= 0.90) | clamav-data,
 libgtk2-perl (>= 1.102),
 libfile-find-rule-perl,
 libdate-calc-perl,
 libwww-perl,
 liblocale-gettext-perl,
 zenity,
 libnet-dns-perl
Suggests: cabextract
Description: graphical front-end for ClamAV
 ClamTk is a GUI front-end for ClamAV using perl-Gtk2.
