## clamtk 4.27

=== debian/changelog ===
clamtk (4.27-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - recommending HAL to be able to scan external devices
    - Standards-Version bumped to 3.9.0, no changes needed
    - added a ~ to the debhelper version, to ease backporters' life

 -- David Paleino <dapal@debian.org>  Wed, 14 Jul 2010 17:05:51 +0200
