## clamtk 4.30

=== debian/changelog ===
clamtk (4.30-1) experimental; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Fri, 12 Nov 2010 08:44:19 +0100

clamtk (4.29-1) experimental; urgency=low

  * New upstream version
  * debian/control:
    - Standards-Version bumped to 3.9.1, no changes needed
    - now recommending udev instead of HAL
    - bump minimum ClamAV needed version to 0.95
  * debian/copyright: remove GPL-1 text, refer to the copy in
    common-licenses

 -- David Paleino <dapal@debian.org>  Mon, 13 Sep 2010 11:34:28 +0200
