=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends-Indep:
  liblocale-gettext-perl
  , gettext
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://clamtk.sourceforge.net
 Vcs-Git: git://git.debian.org/git/collab-maint/clamtk.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/clamtk.git
@@ -17,8 +17,8 @@
 Depends:
  ${perl:Depends}
  , ${misc:Depends}
- , clamav (>= 0.90)
- , clamav-freshclam (>= 0.90) | clamav-data
+ , clamav (>= 0.95)
+ , clamav-freshclam (>= 0.95) | clamav-data
  , libgtk2-perl (>= 1.102)
  , libfile-find-rule-perl
  , libdate-calc-perl
@@ -26,8 +26,8 @@
  , liblocale-gettext-perl
  , zenity
  , libnet-dns-perl
-Recommended:
- hal
+Recommends:
+ udev
 Suggests:
  cabextract
 Description: graphical front-end for ClamAV
