## clamtk 4.32

=== debian/changelog ===
clamtk (4.32-1) unstable; urgency=low

  * New upstream version
  * Standards-Version bumped to 3.9.2, no changes needed
  * Bump debhelper compatibility to 8

 -- David Paleino <dapal@debian.org>  Mon, 25 Apr 2011 22:17:42 +0200

clamtk (4.31-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Sun, 06 Feb 2011 10:46:14 +0100
