=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: David Paleino <dapal@debian.org>
 Build-Depends:
- debhelper (>= 7.0.50~)
+ debhelper (>= 8~)
 Build-Depends-Indep:
  liblocale-gettext-perl
  , gettext
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://clamtk.sourceforge.net
 Vcs-Git: git://git.debian.org/git/collab-maint/clamtk.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/clamtk.git
