## clamtk 4.35

=== debian/changelog ===
clamtk (4.35-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Tue, 13 Sep 2011 16:03:45 +0200

clamtk (4.34-1) unstable; urgency=low

  * New upstream version
    - fixed desktop file (Closes: #629920)
  * Standards-Version bumped to 3.9.3, no changes needed

 -- David Paleino <dapal@debian.org>  Tue, 06 Sep 2011 18:02:21 +0200
