## clamtk 4.36

=== debian/changelog ===
clamtk (4.36-1ubuntu1) precise; urgency=low

  * debian/patches/01_add-quotation.patch: added
    - add quotation to date string because translated string may
      include blank spaces(e.g Japanese), LP: #943713

 -- Nobuto MURATA <nmurata@ashisuto.co.jp>  Thu, 01 Mar 2012 13:49:29 +0900

clamtk (4.36-1) unstable; urgency=low

  * New upstream version
  * Update debian/copyright

 -- David Paleino <dapal@debian.org>  Thu, 03 Nov 2011 16:41:26 +0100
