=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: clamtk
 Section: utils
 Priority: optional
-Maintainer: David Paleino <dapal@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: David Paleino <dapal@debian.org>
 Build-Depends:
  debhelper (>= 8~)
 Build-Depends-Indep:
  liblocale-gettext-perl
  , gettext
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://clamtk.sourceforge.net
 Vcs-Git: git://git.debian.org/git/collab-maint/clamtk.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/clamtk.git
