## clamtk 4.37

=== debian/changelog ===
clamtk (4.37-1) unstable; urgency=low

  * New upstream version
  * Update debian/copyright

 -- David Paleino <dapal@debian.org>  Wed, 22 Feb 2012 18:02:06 +0100
