## clamtk 4.38

=== debian/changelog ===
clamtk (4.38-1) unstable; urgency=low

  * New upstream version
  * Update debian/copyright

 -- David Paleino <dapal@debian.org>  Sat, 31 Mar 2012 22:35:49 +0200
