=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: clamtk
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: David Paleino <dapal@debian.org>
+Maintainer: David Paleino <dapal@debian.org>
 Build-Depends:
  debhelper (>= 8~)
 Build-Depends-Indep:
