## clamtk 4.41

=== debian/changelog ===
clamtk (4.41-1) unstable; urgency=low

  * New upstream version
  * Dropped dependency on File::Find::Rule and Net::DNS

 -- David Paleino <dapal@debian.org>  Fri, 08 Jun 2012 20:28:00 +0200
