=== debian/control ===
--- 
+++ 
@@ -20,12 +20,10 @@
  , clamav (>= 0.95)
  , clamav-freshclam (>= 0.95) | clamav-data
  , libgtk2-perl (>= 1.102)
- , libfile-find-rule-perl
  , libdate-calc-perl
  , libwww-perl
  , liblocale-gettext-perl
  , zenity
- , libnet-dns-perl
 Recommends:
  udev
 Suggests:
