## clamtk 4.45

=== debian/changelog ===
clamtk (4.45-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version bump to 3.9.5, no changes needed.
  * Use canonical Vcs-* urls.
  * Bump debhelper compatibility to 9.

 -- David Paleino <dapal@debian.org>  Mon, 04 Nov 2013 17:10:24 +0100
