=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: David Paleino <dapal@debian.org>
 Build-Depends:
- debhelper (>= 8~)
+ debhelper (>= 9~)
 Build-Depends-Indep:
  liblocale-gettext-perl
  , gettext
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://clamtk.sourceforge.net
-Vcs-Git: git://git.debian.org/git/collab-maint/clamtk.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/clamtk.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/clamtk.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/clamtk.git
 
 Package: clamtk
 Architecture: all
