=== debian/watch ===
version=3
http://sf.net/clamtk/clamtk-([[:digit:]].*)\.tar\.gz
