## clamtk 5.09

=== debian/changelog ===
clamtk (5.09-1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1365150)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 03 Sep 2014 16:51:40 -0400

clamtk (5.09-1) unstable; urgency=medium

  * New upstream version

 -- Scott Kitterman <scott@kitterman.com>  Mon, 01 Sep 2014 17:27:51 -0400

clamtk (5.08-1) unstable; urgency=medium

  [ Andreas Cadhalpun ]
  * Mention the path of the quarantined folder in the README. (Closes:
    #689685)

  [ Scott Kitterman ]
  * Add missing epoch in libgtk2-perl depends
  * New upstream version
  * Add Konqueror/Dolphin service menu support by copying clamtk-kde
    into the tree and installing (this is far to trivial to be a
    separate package)
    - Add files as debian/patches/0001-Add-Konqueror-Dolphin-service-menu-
      support-by-copyin.patch
    - Symlink clamtk-kde.png to clamtk.png in clamtk.link since their content
      is identical
    - Add clamtk Enhances dolphin, konqueror
  * Add clamtk-nautilus to clamtk suggests

 -- Scott Kitterman <scott@kitterman.com>  Fri, 29 Aug 2014 06:45:07 -0400

clamtk (5.07-1) unstable; urgency=medium

  * New upstream version
    - Drop depends on zenity, no longer used
    - Add depends on cron, libtext-csv-perl, libjson-perl,
      liblwp-protocol-https-perl, and gnome-icon-theme
    - Bump minimum libgtk2-perl version to 1.241
    - Drop depends on libdate-calc-perl, no longer used
  * Add new clamtk-nautilus binary for nautilus plugin
    - Depends nautilus-python and python, separate package allows clamtk GUI
      to be used without nautilus installed
  * Update Homepage: and debian/watch
  * Remove unneeded debian/dirs
  * Rename existing install, docs, manpages, menu files for multi-binary
    package
  * add clamtk-nautilus.install
  * Update debian/copyright
  * Agreed maintainer change to pkg-clamav
    - Move David Paleino to uploaders
    - Add myself, Sebastian Andrzej Siewior, and Andreas Cadhalpun as
      uploaders
  * Add Vcs-* for pkg-clamav

 -- Scott Kitterman <scott@kitterman.com>  Thu, 14 Aug 2014 11:59:26 -0400
