=== debian/control ===
Source: clamtk
Section: utils
Priority: optional
Maintainer: ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>,
           Sebastian Andrzej Siewior <sebastian@breakpoint.cc>,
           Andreas Cadhalpun <Andreas.Cadhalpun@googlemail.com>,
           David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 9~)
Build-Depends-Indep:
 liblocale-gettext-perl
 , gettext
Standards-Version: 3.9.5
Homepage: http://code.google.com/p/clamtk/
Vcs-Git: git://anonscm.debian.org/pkg-clamav/clamtk.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-clamav/clamtk.git;a=summary

Package: clamtk
Architecture: all
Depends:
 ${perl:Depends}
 , ${misc:Depends}
 , clamav (>= 0.95)
 , clamav-freshclam (>= 0.95) | clamav-data
 , libgtk2-perl (>= 2:1.241)
 , libwww-perl
 , liblocale-gettext-perl
 , libtext-csv-perl
 , libjson-perl
 , liblwp-protocol-https-perl
 , gnome-icon-theme
 , cron
Recommends:
 udev
Suggests:
 cabextract
 , clamtk-nautilus
Enhances:
 dolphin
 , konqueror
Description: graphical front-end for ClamAV
 ClamTk is a GUI front-end for ClamAV using perl-Gtk2.

Package: clamtk-nautilus
Architecture: all
Depends: clamtk, python-nautilus, python, ${misc:Depends}
Enhances: nautilus
Description: Nautilus MenuProvider extension for clamtk
 Nautilus plugin using nautilus-python to allow right click support for easy
 virus scanning with clamtk and clamav.
