## clamtk 5.10

=== debian/changelog ===
clamtk (5.10-1) unstable; urgency=medium

  * Import new upstream version
  * Install help files (Closes: #760447)
  * Create symlink for clamtk-kde.xpm, since it is identical to clamtk.xpm.
  * Improve package and menu description.
  * Drop recommending udev, as it's not specifically needed.
  * Fix ordering of Files paragraphs in debian/copyright.

 -- Andreas Cadhalpun <Andreas.Cadhalpun@googlemail.com>  Wed, 08 Oct 2014 00:00:58 -0400
