## clamtk 5.11

=== debian/changelog ===
clamtk (5.11-1) unstable; urgency=medium

  * New upstream version

 -- Scott Kitterman <scott@kitterman.com>  Sun, 02 Nov 2014 00:57:45 -0400
