=== debian/control ===
--- 
+++ 
@@ -31,8 +31,6 @@
  , liblwp-protocol-https-perl
  , gnome-icon-theme
  , cron
-Recommends:
- udev
 Suggests:
  cabextract
  , clamtk-nautilus
@@ -40,12 +38,17 @@
  dolphin
  , konqueror
 Description: graphical front-end for ClamAV
- ClamTk is a GUI front-end for ClamAV using perl-Gtk2.
+ ClamTk is a graphical front-end for Clam Antivirus.
+ .
+ It is designed to be an easy-to-use, lightweight, on-demand antivirus scanner
+ for Linux systems.
 
 Package: clamtk-nautilus
 Architecture: all
 Depends: clamtk, python-nautilus, python, ${misc:Depends}
 Enhances: nautilus
-Description: Nautilus MenuProvider extension for clamtk
- Nautilus plugin using nautilus-python to allow right click support for easy
- virus scanning with clamtk and clamav.
+Description: Nautilus MenuProvider extension for ClamTk
+ ClamTk is a graphical front-end for Clam Antivirus.
+ .
+ This package contains a nautilus plugin using nautilus-python to allow
+ right click support for easy virus scanning with ClamTk and thus ClamAV.
