## clamtk 5.14

=== debian/changelog ===
clamtk (5.14-1) experimental; urgency=medium

  * New upstream version
  * Bump standards version to 3.9.6 without further change

 -- Scott Kitterman <scott@kitterman.com>  Thu, 19 Feb 2015 10:38:16 -0500
