## clamtk 5.15

=== debian/changelog ===
clamtk (5.15-1) experimental; urgency=medium

  * New upstream version

 -- Scott Kitterman <scott@kitterman.com>  Sat, 07 Mar 2015 01:32:08 -0500
