=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends-Indep:
  liblocale-gettext-perl
  , gettext
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://code.google.com/p/clamtk/
 Vcs-Git: git://anonscm.debian.org/pkg-clamav/clamtk.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-clamav/clamtk.git;a=summary
