## clamtk 5.18

=== debian/changelog ===
clamtk (5.18-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Mon, 15 Jun 2015 20:52:05 -0400

clamtk (5.17-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream release
  * Update Homepage field in debian/control to point to new location at
    bitbucket

 -- Scott Kitterman <scott@kitterman.com>  Thu, 23 Apr 2015 18:58:12 -0400
