=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  liblocale-gettext-perl
  , gettext
 Standards-Version: 3.9.6
-Homepage: http://code.google.com/p/clamtk/
+Homepage: https://bitbucket.org/dave_theunsub/clamtk/
 Vcs-Git: git://anonscm.debian.org/pkg-clamav/clamtk.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-clamav/clamtk.git;a=summary
