## clamtk 5.19

=== debian/changelog ===
clamtk (5.19-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * New upstream release

  [ Andreas Cadhalpun ]
  * Add cron-daemon alternative dependency for cron. (Closes: #788981)

 -- Scott Kitterman <scott@kitterman.com>  Sun, 05 Jul 2015 12:48:49 -0400
