=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
  , libjson-perl
  , liblwp-protocol-https-perl
  , gnome-icon-theme
- , cron
+ , cron | cron-daemon
 Suggests:
  cabextract
  , clamtk-nautilus
