## clamtk 5.20

=== debian/changelog ===
clamtk (5.20-1) unstable; urgency=medium

  * New upstream release
  * Update clamtk-kde.desktop to match latest upstream (0.16)
     - New translations
  * Readd upstream files previously provided for clamtk-nautilus and now in a
    separate repository (as clamtk-gnome) via patch as was done for KDE since
    it is too small to be usefully a separate package
  * Rename clamtk-nautilus to clamtk-gnome to match upstream rename and
    provide transitional package
  * Update debian/copyright.

 -- Scott Kitterman <scott@kitterman.com>  Sun, 20 Sep 2015 21:42:47 -0400
