=== debian/control ===
--- 
+++ 
@@ -45,10 +45,22 @@
 
 Package: clamtk-nautilus
 Architecture: all
-Depends: clamtk, python-nautilus, python, ${misc:Depends}
-Enhances: nautilus
+Depends: clamtk-gnome, ${misc:Depends}
+Section: oldlibs
 Description: Nautilus MenuProvider extension for ClamTk
  ClamTk is a graphical front-end for Clam Antivirus.
  .
- This package contains a nautilus plugin using nautilus-python to allow
- right click support for easy virus scanning with ClamTk and thus ClamAV.
+ This package is a transitional dependency package that can be safely removed..
+
+Package: clamtk-gnome
+Architecture: all
+Depends: clamtk, python-nautilus, python, ${misc:Depends}
+Breaks: clamtk-nautilus (<< 5.20)
+Replaces: clamtk-nautilus (<< 5.20)
+Enhances: nautilus
+Description: GNOME (Nautilus) MenuProvider extension for ClamTk
+ ClamTk is a graphical front-end for Clam Antivirus.
+ .
+ This package contains a nautilus plugin using nautilus-python to allow right
+ click support for easy virus scanning with ClamTk and thus ClamAV in GNOME.
+
