=== debian/watch ===
version=3
https://bitbucket.org/dave_theunsub/clamtk/downloads/clamtk-([[:digit:]].*)\.tar\.gz
