## clamtk 5.21

=== debian/changelog ===
clamtk (5.21-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * Remove menu file
  * Add clamtk-gnome lintian override for desktop-command-not-in-package
  * Bump standards version to 3.9.8 without further change
  * New upstream release
  * Update debian/copyright

  [ Sebastian Andrzej Siewior ]
  * Add anacron as an alternative dependency for cron.

 -- Scott Kitterman <scott@kitterman.com>  Sun, 04 Sep 2016 01:59:20 -0400
