## clamtk 5.22

=== debian/changelog ===
clamtk (5.22-1) unstable; urgency=medium

  * New upstream release
  * Stop shipping redundant desktop file in clamtk-gnome (Closes: #814534)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 23 Sep 2016 14:10:50 -0400
