=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends-Indep:
  liblocale-gettext-perl
  , gettext
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://bitbucket.org/dave_theunsub/clamtk/
 Vcs-Git: git://anonscm.debian.org/pkg-clamav/clamtk.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-clamav/clamtk.git;a=summary
@@ -30,7 +30,7 @@
  , libjson-perl
  , liblwp-protocol-https-perl
  , gnome-icon-theme
- , cron | cron-daemon
+ , cron | cron-daemon | anacron
 Suggests:
  cabextract
  , clamtk-nautilus
