## clamtk 5.24

=== debian/changelog ===
clamtk (5.24-1) unstable; urgency=medium

  * Fix Vcs-Git to use the correct URL
  * Add upstream signing key and adjust debian/watch to check signature during
    download
  * New upstream release
    - Adjust debian/clamtk.install for temporary upstream removal of help
      files
    - Adjust debian/clamtk.docs for renamed README file

 -- Scott Kitterman <scott@kitterman.com>  Wed, 23 Nov 2016 08:49:16 -0500

clamtk (5.23-1) unstable; urgency=medium

  * Update homepage field in debian/control based on upstream
  * Update clamtk Enhances for clamtk-gnome rename
  * Enhance clamtk package description
  * New upstream release
  * Add desktop files to support Nemo and Thunar sendto clamtk (as with
    clamtk-kde, these are separate upstream sources, but are too tiny to
    make sense as a separate package)
  * Add desktop specific README files
  * Update Vcs-* to use current, secure URIs

 -- Scott Kitterman <scott@kitterman.com>  Wed, 02 Nov 2016 00:01:16 -0400
