=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
  liblocale-gettext-perl
  , gettext
 Standards-Version: 3.9.8
-Homepage: https://bitbucket.org/dave_theunsub/clamtk/
-Vcs-Git: git://anonscm.debian.org/pkg-clamav/clamtk.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-clamav/clamtk.git;a=summary
+Homepage: https://dave-theunsub.github.io/clamtk/
+Vcs-Git: https://anonscm.debian.org/git/pkg-clamav/clamtk.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-clamav/clamtk.git
 
 Package: clamtk
 Architecture: all
@@ -33,15 +33,22 @@
  , cron | cron-daemon | anacron
 Suggests:
  cabextract
- , clamtk-nautilus
+ , clamtk-gnome
 Enhances:
  dolphin
  , konqueror
+ , thunar
+ , nemo
 Description: graphical front-end for ClamAV
  ClamTk is a graphical front-end for Clam Antivirus.
  .
  It is designed to be an easy-to-use, lightweight, on-demand antivirus scanner
  for Linux systems.
+ .
+ Context menu support for KDE's Plasma Desktop (Dolphin file manager) is
+ included.  Context menu support for Gnome (Nautilus file manager), but
+ due to additional dependencies required, it is in a separate package:
+ clamtk-gnome.
 
 Package: clamtk-nautilus
 Architecture: all
