=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://bitbucket.org/dave_theunsub/clamtk/downloads/clamtk-([[:digit:]].*)\.tar\.gz
