## clamtk 5.25

=== debian/changelog ===
clamtk (5.25-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch for new upstream code location and file type
  * Bump standards-version to 4.1.1.1 without further change
  * Update debian/copyright for new year

 -- Scott Kitterman <scott@kitterman.com>  Tue, 10 Oct 2017 01:47:43 -0400
