=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends-Indep:
  liblocale-gettext-perl
  , gettext
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1.1
 Homepage: https://dave-theunsub.github.io/clamtk/
 Vcs-Git: https://anonscm.debian.org/git/pkg-clamav/clamtk.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-clamav/clamtk.git
