=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

LOCALES_DIR = $(CURDIR)/debian/clamtk/usr/share/locale

override_dh_auto_install:
	@echo Installing locales now...
	for locale in $(shell ls $(CURDIR)/po/*.mo | sed 's@.*/\(.*\)\.mo@\1@g'); \
		do mkdir -p $(LOCALES_DIR)/$$locale/LC_MESSAGES/ && \
		install -m 644 $(CURDIR)/po/$$locale.mo $(LOCALES_DIR)/$$locale/LC_MESSAGES/clamtk.mo; \
	done
	-rm -rf $(LOCALES_DIR)/clamtk/
	dh_auto_install

%:
	dh $@
