## clamtk 5.26

=== debian/changelog ===
clamtk (5.26-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs-* for move to salsa.d.o
  * Add mention of support for Nemo and Thunar sendto to package
    description
  * Add Breaks/Replaces for third-party packages that are included in clamtk
    in Debian to prevent upgrade failures when switching to distro provided
    packages (LP: #1777085)
  * Bump standards-version to 4.2.1 without further change
  * Update Homepage field in debian/control to point to the new location
    on gitlab
  * Update debian/copyright
  * Drop obsolete clamtk-nautilus transitional prackage

 -- Scott Kitterman <scott@kitterman.com>  Fri, 02 Nov 2018 00:47:19 -0400
