=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
 Build-Depends-Indep:
  liblocale-gettext-perl
  , gettext
-Standards-Version: 4.1.1.1
-Homepage: https://dave-theunsub.github.io/clamtk/
-Vcs-Git: https://anonscm.debian.org/git/pkg-clamav/clamtk.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-clamav/clamtk.git
+Standards-Version: 4.2.1
+Homepage: https://gitlab.com/dave_m/clamtk
+Vcs-Git: https://salsa.debian.org/clamav-team/clamtk.git
+Vcs-Browser: https://salsa.debian.org/clamav-team/clamtk
 
 Package: clamtk
 Architecture: all
@@ -39,25 +39,24 @@
  , konqueror
  , thunar
  , nemo
+Breaks:
+ clamtk-kde
+ , nemo-sendto-clamtk
+ , thunar-sendto-clamtk
+Replaces:
+ clamtk-kde
+ , nemo-sendto-clamtk
+ , thunar-sendto-clamtk
 Description: graphical front-end for ClamAV
  ClamTk is a graphical front-end for Clam Antivirus.
  .
  It is designed to be an easy-to-use, lightweight, on-demand antivirus scanner
  for Linux systems.
  .
- Context menu support for KDE's Plasma Desktop (Dolphin file manager) is
- included.  Context menu support for Gnome (Nautilus file manager), but
- due to additional dependencies required, it is in a separate package:
- clamtk-gnome.
-
-Package: clamtk-nautilus
-Architecture: all
-Depends: clamtk-gnome, ${misc:Depends}
-Section: oldlibs
-Description: Nautilus MenuProvider extension for ClamTk
- ClamTk is a graphical front-end for Clam Antivirus.
- .
- This package is a transitional dependency package that can be safely removed..
+ Context menu support for KDE's Plasma Desktop (Dolphin file manager) and
+ Nemo and Thunar sendto is included.  Context menu support for Gnome (Nautilus
+ file manager), but due to additional dependencies required, it is in a
+ separate package: clamtk-gnome.
 
 Package: clamtk-gnome
 Architecture: all
