## clamtk 5.27

=== debian/changelog ===
clamtk (5.27-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright
  * Remove unused clamtk-gnome lintian-overrides
  * Capitalize GNOME in package descriptions
  * Bump standards-version to 4.3.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sat, 09 Feb 2019 21:10:55 -0500
