=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends-Indep:
  liblocale-gettext-perl
  , gettext
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://gitlab.com/dave_m/clamtk
 Vcs-Git: https://salsa.debian.org/clamav-team/clamtk.git
 Vcs-Browser: https://salsa.debian.org/clamav-team/clamtk
@@ -54,7 +54,7 @@
  for Linux systems.
  .
  Context menu support for KDE's Plasma Desktop (Dolphin file manager) and
- Nemo and Thunar sendto is included.  Context menu support for Gnome (Nautilus
+ Nemo and Thunar sendto is included.  Context menu support for GNOME (Nautilus
  file manager), but due to additional dependencies required, it is in a
  separate package: clamtk-gnome.
