## clamtk 6.01

=== debian/changelog ===
clamtk (6.01-1) unstable; urgency=medium

  * Update debian/watch to point at the gtk3 project
  * New upstream release
  * Update depends for switch to gtk3 (Closes: #912888)
  * Switch to using multi-tarball for Gnome, KDE, Nemo, and Thunar extensions
  * Restore missing Dolphin (KDE) desktop file that was inadvertently lost
    somewhere along the way

 -- Scott Kitterman <scott@kitterman.com>  Sat, 28 Sep 2019 23:54:21 -0400
