=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  , ${misc:Depends}
  , clamav (>= 0.95)
  , clamav-freshclam (>= 0.95) | clamav-data
- , libgtk2-perl (>= 2:1.241)
+ , libgtk3-perl
  , libwww-perl
  , liblocale-gettext-perl
  , libtext-csv-perl
@@ -67,6 +67,6 @@
 Description: GNOME (Nautilus) MenuProvider extension for ClamTk
  ClamTk is a graphical front-end for Clam Antivirus.
  .
- This package contains a nautilus plugin using nautilus-python to allow right
- click support for easy virus scanning with ClamTk and thus ClamAV in GNOME.
+ This package contains a nautilus plugin to allow right click support for easy
+ virus scanning with ClamTk and thus ClamAV in GNOME.
