=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://bitbucket.org/davem_/clamtk-gtk3/downloads/clamtk-([[:digit:]].*)\.tar\.xz
