## clamtk 6.02

=== debian/changelog ===
clamtk (6.02-1) unstable; urgency=medium

  * Update debian/watch to version 4
  * Add initial debian/watch entries for additoinal component tarballs
  * New upstream release
  * Bump standards-version to 4.4.1 without further change
  * Switch clamtk-gnome to use python3 (Closes: #942769, #945651)
    - Add debian/patches/py3-clamtk-gnome.patch to set python3 shebang
    - Update clamtk-gnome dependencies for python3

 -- Scott Kitterman <scott@kitterman.com>  Mon, 06 Jan 2020 15:39:51 -0500
