=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends-Indep:
  liblocale-gettext-perl
  , gettext
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://gitlab.com/dave_m/clamtk
 Vcs-Git: https://salsa.debian.org/clamav-team/clamtk.git
 Vcs-Browser: https://salsa.debian.org/clamav-team/clamtk
@@ -60,7 +60,7 @@
 
 Package: clamtk-gnome
 Architecture: all
-Depends: clamtk, python-nautilus, python, ${misc:Depends}
+Depends: clamtk, python3-nautilus, python3-gi, python3, ${misc:Depends}
 Breaks: clamtk-nautilus (<< 5.20)
 Replaces: clamtk-nautilus (<< 5.20)
 Enhances: nautilus
