=== debian/rules ===
--- 
+++ 
@@ -15,5 +15,15 @@
 	-rm -rf $(LOCALES_DIR)/clamtk/
 	dh_auto_install
 
+override_dh_installdocs:
+	cp nemo-sendto-clamtk-0-04/README.md README.nemo-sendto-clamtk
+	cp clamtk-kde-0-18/README.md README.clamtk-kde
+	cp thunar-sendto-clamtk-0-06/README README.Thunar-sendto-clamtk
+	cp clamtk-gnome-0-03/README.md README_clamtk-gnome
+	dh_installdocs
+	rm README.nemo-sendto-clamtk
+	rm README.clamtk-kde
+	rm README.Thunar-sendto-clamtk
+	rm README_clamtk-gnome
 %:
 	dh $@
