=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://bitbucket.org/davem_/clamtk-gtk3/downloads/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@


opts=pgpsigurlmangle=s/$/.asc/,component=clamtk-gnome, \
https://bitbucket.org/davem_/clamtk-gnome/downloads/clamtk-gnome@ANY_VERSION@@ARCHIVE_EXT@ 0.03

opts=pgpsigurlmangle=s/$/.asc/,component=clamtk-kde, \
https://bitbucket.org/davem_/clamtk-kde/downloads/clamtk-kde@ANY_VERSION@@ARCHIVE_EXT@ 0.18

opts=pgpsigurlmangle=s/$/.asc/,component=nemo-sendto-clamtk, \
https://bitbucket.org/davem_/nemo-sendto-clamtk/downloads/nemo-sendto-clamtk@ANY_VERSION@@ARCHIVE_EXT@ 0.04

opts=pgpsigurlmangle=s/$/.asc/,component=thunar-sendto-clamtk, \
https://bitbucket.org/davem_/thunar-sendto-clamtk/downloads/thunar-sendto-clamtk@ANY_VERSION@@ARCHIVE_EXT@ 0.06
