## clamtk 6.03

=== debian/changelog ===
clamtk (6.03-3) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sat, 20 Mar 2021 09:37:26 +0100

clamtk (6.03-2) experimental; urgency=medium

  * Remove no-separator from window decoration (Closes: #981384).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sun, 07 Mar 2021 23:38:23 +0100

clamtk (6.03-1) unstable; urgency=medium

  * New upstream release
    - Also update clamtk-gnome to version 0.05
  * Update debian/patches/py3-clamtk-gnome.patch for new release
  * Bump standards-version to 4.5.0 without further change
  * Add missing install rule for thunar-sendto-clamtk
  * Update debian/copyright
  * Delete obsolete clamtk-gnome Breaks/Replaces on clamtk-nautilus
  * Switch to debhelper-compat and update to compat 12

 -- Scott Kitterman <scott@kitterman.com>  Wed, 29 Apr 2020 01:22:23 -0400
