=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
            Andreas Cadhalpun <Andreas.Cadhalpun@googlemail.com>,
            David Paleino <dapal@debian.org>
 Build-Depends:
- debhelper (>= 9~)
+ debhelper-compat (= 12)
 Build-Depends-Indep:
  liblocale-gettext-perl
  , gettext
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://gitlab.com/dave_m/clamtk
 Vcs-Git: https://salsa.debian.org/clamav-team/clamtk.git
 Vcs-Browser: https://salsa.debian.org/clamav-team/clamtk
@@ -61,8 +61,6 @@
 Package: clamtk-gnome
 Architecture: all
 Depends: clamtk, python3-nautilus, python3-gi, python3, ${misc:Depends}
-Breaks: clamtk-nautilus (<< 5.20)
-Replaces: clamtk-nautilus (<< 5.20)
 Enhances: nautilus
 Description: GNOME (Nautilus) MenuProvider extension for ClamTk
  ClamTk is a graphical front-end for Clam Antivirus.
