## clamtk 6.07

=== debian/changelog ===
clamtk (6.07-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use correct machine-readable copyright file URI.
  * Fix field name typo in debian/copyright (X-Comment ⇒ Comment).
  * Update standards version to 4.6.2, no changes needed.

  [ Sebastian Andrzej Siewior ]
  * Copy used icons from the gnome package and let clamtk use them as a
    fallback. (Closes: #1117081).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sat, 04 Oct 2025 00:02:19 +0200

clamtk (6.07-1.1) unstable; urgency=medium

  * Non-maintainer upload

  [ Jesús Soto ]
  * Add patch for compatibility with nautilus 43 (Closes: #1018883)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 08 Sep 2022 07:33:16 -0400

clamtk (6.07-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright
  * Correct clamtk-kde install location (Closes: #987893)
    - Thanks to Ronny Standtke for the report and the fix
  * Update debhelper-compat to 13
  * Bump standards-version to 4.6.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sat, 11 Dec 2021 16:56:37 -0500
