=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
            Andreas Cadhalpun <Andreas.Cadhalpun@googlemail.com>,
            David Paleino <dapal@debian.org>
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
 Build-Depends-Indep:
  liblocale-gettext-perl
  , gettext
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://gitlab.com/dave_m/clamtk
 Vcs-Git: https://salsa.debian.org/clamav-team/clamtk.git
 Vcs-Browser: https://salsa.debian.org/clamav-team/clamtk
@@ -29,7 +29,6 @@
  , libtext-csv-perl
  , libjson-perl
  , liblwp-protocol-https-perl
- , gnome-icon-theme
  , cron | cron-daemon | anacron
 Suggests:
  cabextract
@@ -67,4 +66,3 @@
  .
  This package contains a nautilus plugin to allow right click support for easy
  virus scanning with ClamTk and thus ClamAV in GNOME.
-
