=== debian/rules ===
--- 
+++ 
@@ -13,13 +13,15 @@
 		install -m 644 $(CURDIR)/po/$$locale.mo $(LOCALES_DIR)/$$locale/LC_MESSAGES/clamtk.mo; \
 	done
 	-rm -rf $(LOCALES_DIR)/clamtk/
+	tar xvf debian/gnome-icon-theme.tar -C $(CURDIR)
+	tar xvf debian/gimp-icon-theme.tar -C $(CURDIR)
 	dh_auto_install
 
 override_dh_installdocs:
-	cp nemo-sendto-clamtk-0-04/README.md README.nemo-sendto-clamtk
-	cp clamtk-kde-0-18/README.md README.clamtk-kde
-	cp thunar-sendto-clamtk-0-06/README README.Thunar-sendto-clamtk
-	cp clamtk-gnome-0-03/README.md README_clamtk-gnome
+	cp nemo-sendto-clamtk/README.md README.nemo-sendto-clamtk
+	cp clamtk-kde/README.md README.clamtk-kde
+	cp thunar-sendto-clamtk/README README.Thunar-sendto-clamtk
+	cp clamtk-gnome/README.md README_clamtk-gnome
 	dh_installdocs
 	rm README.nemo-sendto-clamtk
 	rm README.clamtk-kde
