=== debian/watch ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 
 opts=pgpsigurlmangle=s/$/.asc/,component=clamtk-gnome, \
-https://bitbucket.org/davem_/clamtk-gnome/downloads/clamtk-gnome@ANY_VERSION@@ARCHIVE_EXT@ 0.03
+https://bitbucket.org/davem_/clamtk-gnome/downloads/clamtk-gnome@ANY_VERSION@@ARCHIVE_EXT@ 0.05
 
 opts=pgpsigurlmangle=s/$/.asc/,component=clamtk-kde, \
 https://bitbucket.org/davem_/clamtk-kde/downloads/clamtk-kde@ANY_VERSION@@ARCHIVE_EXT@ 0.18
